alter table `jinko_mes`.`rpt_broken_bract_base`
    add column   `add_time` int(2) DEFAULT NULL COMMENT '加次',
add column   `work_order` varchar(50) DEFAULT NULL COMMENT '工单',
add column   `crucible_code` varchar(50) DEFAULT NULL COMMENT '坩埚编号',
add column   `line_break_type` varchar(50) DEFAULT NULL COMMENT '断线类型',
add column   `isometric_speed_abnormal` varchar(50) DEFAULT NULL COMMENT '等径拉速异常',
add column   `shoulder_num` int(2) DEFAULT NULL COMMENT '总引放次数',
add column   `crystal_surfac_temperature` decimal(19,3) DEFAULT NULL COMMENT '引晶液面温度',
add column   `lead_crystal_length` decimal(19,3) DEFAULT NULL COMMENT '引晶长度',
add column   `shoulder_length` decimal(19,3) DEFAULT NULL COMMENT '放肩长度',
add column   `crystal_one_hundred_speed` decimal(19,3) DEFAULT NULL COMMENT '引晶100mm拉速',
add column   `is_shoulder_manual` varchar(50) DEFAULT NULL COMMENT '是否手动放肩',
add column   `isometric_start_time` datetime DEFAULT NULL COMMENT '等径开始时间',
ALGORITHM=INPLACE, LOCK=NONE;


## 断苞基础表添加月、周、天数据
alter table `zhxx_six_mes`.`rpt_broken_bract_base`
    add column  `month` varchar(20) DEFAULT NULL COMMENT '月份',
add column  `week` varchar(20) DEFAULT NULL COMMENT '周',
add column  `day` varchar(20) DEFAULT NULL COMMENT '天',
ALGORITHM=INPLACE, LOCK=NONE;